Subject: [netmod] today's (2015-10-05) virtual interim on YANG 1.1 cancelled

From: Juergen Schoenwaelder <[email-masked]>
Date: Mon, 5 Oct 2015 11:08:18 +0200

Hi,

I decided to cancel today's YANG 1.1 virtual interim meeting. Note
that the YANG 1.1 specification

  https://tools.ietf.org/html/draft-ietf-netmod-rfc6020bis-07

is in WG last call until Monday October 12, 2015 at 13:00 CEST. You
are encouraged to spent the hour gained today to review the document.
We will likely use the YANG 1.1 virtual interim meeting on October
12 to go through the non-editorial issues that we track here:

  https://svn.tools.ietf.org/svn/wg/netmod/yang-1.1/last-call-comments.html

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>